## artwork21-antix 0.1.0

=== debian/changelog ===
artwork21-antix (0.1.0) unstable; urgency=medium

  * artwork for antiX-21

 -- anticapitalista <antix@operamail.com>  Wed, 30 Dec 2020 16:33:44 +0200
