## artwork21-antix 0.1.2

=== debian/changelog ===
artwork21-antix (0.1.2) unstable; urgency=medium

  * added sunflower
  * greyscaled login images

 -- anticapitalista <antix@operamail.com>  Thu, 16 Sep 2021 18:03:09 +0300
