=== debian/control ===
Source: artwork21-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/artwork-antix

Package: artwork21-antix
Architecture: all
Description: Default wallpapers, grub, slim background for antiX-21.
